.companies{
    display: flex;
    justify-content: center;
    padding-top: 105px;
    &-wrapper{
        margin-top: 56px;
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        grid-template-rows: 100px 50px;
        row-gap: 121px;
        &-item{
            display: flex;
            justify-content: center;
            align-items: center;
        }
    }
}